all: plugin

plugin:
	GO111MODULE="off" go build -v -x -buildmode=plugin -o ../andlabs.so

goget:
	GO111MODULE="off" go get -v -t -u

redomod:
	rm -f go.*
	GO111MODULE= go mod init
	GO111MODULE= go mod tidy

